.version.index /* version checker */
{
	color: #000007;
	background-color: #9F4A6C;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1880px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-bottom: -411px;
}

#u275
{
	z-index: 3;
	height: 74px;
}

#u275-bw
{
	z-index: 3;
	height: 76px;
}

#u281
{
	z-index: 2;
	padding-bottom: 58px;
}

#u279-8
{
	z-index: 4;
	width: 352px;
	min-height: 403px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 14px;
}

#u288
{
	z-index: 9;
	width: 148px;
	height: 209px;
}

#u281-bw
{
	z-index: 2;
	height: 436px;
}

#u290
{
	z-index: 14;
	padding-bottom: 15px;
}

#u291
{
	z-index: 15;
	width: 227px;
	height: 56px;
	margin-right: -10000px;
	margin-top: -17px;
	left: 73px;
}

#u290-bw
{
	z-index: 14;
	margin-top: 445px;
	height: 39px;
}

#ppu293
{
	width: 0.01px;
	margin-left: 8px;
	margin-top: 78px;
}

#pu293
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u293
{
	z-index: 37;
	width: 79px;
	margin-left: 10px;
}

#u297
{
	z-index: 58;
	width: 79px;
	margin-left: 10px;
	margin-top: 128px;
}

#u301
{
	z-index: 83;
	width: 79px;
	margin-left: 10px;
	margin-top: 135px;
}

#u305
{
	z-index: 108;
	width: 79px;
	margin-left: 10px;
	margin-top: 154px;
}

#u309
{
	z-index: 127;
	width: 79px;
	margin-left: 4px;
	margin-top: 155px;
}

#u314
{
	z-index: 152;
	width: 79px;
	margin-top: 93px;
}

#ppu292-21
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 19px;
	margin-left: 101px;
}

#pu292-21
{
	width: 0.01px;
}

#u292-21
{
	z-index: 16;
	width: 231px;
	min-height: 232px;
	margin-right: -10000px;
}

#u296-19
{
	z-index: 39;
	width: 231px;
	min-height: 232px;
	margin-right: -10000px;
	margin-top: 194px;
}

#u300-23
{
	z-index: 60;
	width: 271px;
	min-height: 232px;
	margin-right: -10000px;
	margin-top: 382px;
}

#pu281,#pu304-23
{
	width: 0.01px;
	margin-top: -2px;
}

#u304-23
{
	z-index: 85;
	width: 231px;
	min-height: 232px;
	margin-right: -10000px;
}

#u308-17
{
	z-index: 110;
	width: 271px;
	min-height: 164px;
	margin-right: -10000px;
	margin-top: 213px;
}

#u313-23
{
	z-index: 129;
	width: 231px;
	min-height: 183px;
	margin-top: 1px;
}

#pu371
{
	width: 0.01px;
	margin-top: 31px;
}

#u371
{
	z-index: 154;
	padding-bottom: 294px;
}

#u390
{
	z-index: 208;
	width: 164px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 16px;
}

#u389-8
{
	z-index: 200;
	width: 148px;
	min-height: 71px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 197px;
}

#u371-bw
{
	z-index: 154;
	height: 113px;
}

#widgetu372
{
	z-index: 155;
	width: 0.01px;
	height: 268px;
	margin-right: -10000px;
	margin-top: 127px;
	left: 15px;
}

#widgetu374
{
	z-index: 156;
	width: 350px;
	height: 26px;
	margin-right: -10000px;
}

#widgetu374.fld-err-st
{
	margin: 0px -10000px 0px 0px;
}

#u377-4
{
	z-index: 157;
	width: 338px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
}

#widgetu374:hover #u377-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 338px;
	margin: -1px -10001px -1px -1px;
}

#widgetu374.focus-st #u377-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 338px;
	margin: -1px -10001px -1px -1px;
}

#widgetu378
{
	z-index: 161;
	width: 350px;
	height: 26px;
	margin-right: -10000px;
	margin-top: 40px;
}

#widgetu378.fld-err-st
{
	margin: 40px -10000px 0px 0px;
}

#u379-4
{
	z-index: 162;
	width: 338px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
}

#widgetu374.fld-err-st #u377-4,#widgetu378:hover #u379-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 338px;
	margin: -1px -10001px -1px -1px;
}

#widgetu378.focus-st #u379-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 338px;
	margin: -1px -10001px -1px -1px;
}

#widgetu378.fld-err-st #u379-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 338px;
	margin: -1px -10001px -1px -1px;
}

#widgetu374_input,#widgetu374_prompt,#widgetu378_input,#widgetu378_prompt
{
	width: 338px;
	min-height: 14px;
	padding: 6px;
}

#u373-4
{
	z-index: 166;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 200px;
	left: 140px;
}

#u388-4
{
	z-index: 170;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 200px;
	left: 140px;
}

#u382-4
{
	z-index: 174;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 200px;
	left: 140px;
}

#widgetu372.frm-sub-st #u373-4,#widgetu372.frm-subm-err-st #u388-4,#widgetu372.frm-subm-ok-st #u382-4
{
	min-height: 25px;
}

#u387-17
{
	z-index: 178;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 238px;
}

#widgetu383
{
	z-index: 195;
	width: 350px;
	height: 140px;
	margin-right: -10000px;
	margin-top: 80px;
}

#widgetu383.fld-err-st
{
	margin: 80px -10000px 0px 0px;
}

#u384-4
{
	z-index: 196;
	width: 338px;
	min-height: 128px;
	padding: 6px;
	margin-right: -10000px;
}

#widgetu383:hover #u384-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 128px;
	width: 338px;
	margin: -1px -10001px -1px -1px;
}

#widgetu383.focus-st #u384-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 128px;
	width: 338px;
	margin: -1px -10001px -1px -1px;
}

#widgetu383.fld-err-st #u384-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 128px;
	width: 338px;
	margin: -1px -10001px -1px -1px;
}

#widgetu383_input,#widgetu383_prompt
{
	width: 338px;
	min-height: 128px;
	padding: 6px;
}

#widgetu374:hover #widgetu374_input,#widgetu374.focus-st #widgetu374_input,#widgetu374.fld-err-st #widgetu374_input,#widgetu374:hover #widgetu374_prompt,#widgetu374.focus-st #widgetu374_prompt,#widgetu374.fld-err-st #widgetu374_prompt,#widgetu378:hover #widgetu378_input,#widgetu378.focus-st #widgetu378_input,#widgetu378.fld-err-st #widgetu378_input,#widgetu378:hover #widgetu378_prompt,#widgetu378.focus-st #widgetu378_prompt,#widgetu378.fld-err-st #widgetu378_prompt,#widgetu383:hover #widgetu383_input,#widgetu383.focus-st #widgetu383_input,#widgetu383.fld-err-st #widgetu383_input,#widgetu383:hover #widgetu383_prompt,#widgetu383.focus-st #widgetu383_prompt,#widgetu383.fld-err-st #widgetu383_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

body
{
	position: relative;
	min-width: 380px;
	padding-bottom: 410px;
}

#page .verticalspacer
{
	clear: both;
}

